@use "colors";
@use "fonts";

.no-content {
    padding: 2vh;
    max-width: 800px;

    .image {
        height: 50vh;
        background-size: cover;
        background-repeat: no-repeat;
    }

    h1 {
        font-family: fonts.$title-font;
        font-size: 2.25rem;
        text-align: center;
        color: colors.$content-gray;
    }

    p {
        font-size: 0.5625rem;
        text-align: right;
    }
}